3 - FURIOOS SDK

UNITY SDK – Getting started

Requirements You need at Unity Editor 2019.1.0 or higher. Installation Unzip the file download below, you’ll get a folder with an Unity Package inside. Launch Unity Editor with the project of your choice and double click on the Unity Package to import it. The Furioos Unity SDK package provide some prefabs in order to help […]

JS SDK – Getting started

Requirements You’ll need a pro version subscription on your Furioos interface in order to use the SDK. Then choose the app you want to use with the SDK and share it as SDK link. Installation npm install –save furioos-sdk Exemple You should copy past your link previously you got in your Furioos interface. import { […]